<?php
require'f_barnbuddy.php';
$titlu='Nu mai vreau Barn Buddy';
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]<$lei['barnbuddy'])
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Pentru a renunța la Barn Buddy, ai nevoie de <strong>'.$lei['barnbuddy'].'</strong> lei!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>';
else
{
require'f_sterg.php';
if(sterge_barnbuddy($de,0))
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$lei['barnbuddy'].' WHERE`id`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Ai renunțat la Barn Buddy!<br />Din contul tau a fost retrasă suma de <strong>'.$lei['barnbuddy'].'</strong> lei!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
echo$div[0];
require'f_jos.php';